<ul>
    <li *ngFor="let question of questions" [innerHTML]="question.question">
        <ul>
            <li *ngFor="let answer of question.answers" [innerHTML]="answer.answer"></li>
        </ul>
    </li>
</ul>